@charset "Shift_JIS";

/*
グローバルサイト移行用CSS
*/
#subnavi_header{
    float: right;
    height: 22px;
    text-align: right;
    width: 720px;
    margin-top:10px;
    padding-right:21px;
	}
#subnavi_header ul{
list-style:none;
font-size:77%;
}
#subnavi_header ul li{
float:left;
}
#yoyaku_navi_remove{
    float: right;
    height: 30px;
/*    width: 720px;　*/
    padding-right:24px;
/*    padding-right:24px\9; */

}
#yoyaku_navi_remove ul{
	list-style:none;
	font-size:77%;
/*	margin-left:565px;　*/
}
#yoyaku_navi_remove ul li{
float:left;
}
#yoyaku_navi_remove ul li a:link{

    text-decoration:none;
}    
#yoyaku_navi_remove ul li a:visited{

    text-decoration:none;
} 
#yoyaku_navi_remove ul li a:hover{
    text-decoration:underline;	
}

#navi_remove{
width:100%;
height:25px;
background: url(../img/slit.png) #564e8e right no-repeat;
border:none;
marign:0;
padding:0;
overflow:hidden;
zoom:1;
}

#navi_remove ul{
list-style:none;
padding-top:6px ;
padding-right:35px;
float:right;
}

#navi_remove ul.banquet{
list-style:none;
padding-top:6px ;
padding-right:35px;
float:right
}
#navi_remove ul.restaurant{
width:auto;
list-style:none;
margihn:6px 15px 0 0;
float:right;
}

#navi_remove ul.restaurant li {
float:left;
text-align:left;
color:white;
font-size:77%;
}

#navi_remove ul li{
float:left;
color:white;
font-size:77%;
}

#navi_remove ul li a{
color:white;
    text-decoration:none;
}
#navi_remove ul li a:link {/*未訪問のリンク*/
    color:white;
    text-decoration:none;
}
#navi_remove ul li a:visited {/*訪問後のリンク*/
    color:white;
    text-decoration:none;
}
#navi_remove ul li a:hover {/*マウスをのせたとき*/
    text-decoration:underline;
}
#navi_remove ul li a:active {/*クリック中*/
    text-decoration:none;
}


